/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 

.et_header_style_split .mobile_menu_bar {
width: 100%;
text-align: right;
}

/* =Theme customizations
------------------------------------------------------- */



.et_pb_column_1_2 .et_pb_promo, .et_pb_column_1_3 .et_pb_promo, .et_pb_column_1_4 .et_pb_promo {
    padding: 20px;
}
.et_pb_row  {font-family: 'Merriweather', serif;}



.et_pb_section {
    padding:0px 0px;
position: relative;
}

.green {color: #39a542 !important;}

.yellow {color: #f1bd3d !important;}

.et_pb_main_blurb_image {margin-bottom: 15px !important;}
/* font awesome */
.fa {
    line-height: inherit !important;
   }

.fa-li {
    top: 0px !important;
}
.fa-ul {
    list-style-type: none !important;
}
.fa-check::before {
color: #39a542; 
padding: 7px; 
}

.fa {
display:block;

}
/* overhanging logo by Geno Quiroz */
 
#top-header {z-index: 99999;}
 
#logo {
    max-height: 1500%;
    margin-top: 15px;
    z-index: 100000;
}
 
@media only screen and (max-width : 980px) {
    #logo { margin-top: 0px}}
------------------------------------------------------- */

.et_pb_fullwidth_header .et-pb-icon.scroll-down {
	animation: fullwidth-header-bounce 2.2s ease-out infinite;
}
@keyframes fullwidth-header-bounce {
  0% { transform:translateY(0%); }
  12.5% { transform:translateY(20%); }
  25% { transform:translateY(0%); }
  37.5% { transform:translateY(20%); }
  50% { transform:translateY(0%); }
}